AirWave Management Platform Multiple Vulnerabilities

Download AirWave Management Platform Multiple Vulnerabilities – 02/25/2020

Multiple Remote Code Execution Vulnerabilities have been uncovered in the AirWave Management Platform. An attacker who is able to exploit these vulnerabilities could run untrusted arbitrary commands or code on the AirWave platform. All three vulnerabilities require the attacker to be authenticated to the administrative interface of AirWave.